<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns="http://datacite.org/schema/kernel-4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://datacite.org/schema/kernel-4 http://schema.datacite.org/meta/kernel-4/metadata.xsd">
    <identifier identifierType="DOI">10.20375/0000-000B-CB02-E</identifier>
    <creators>
        <creator>
            <creatorName>Robert Casties</creatorName>
        </creator>
    </creators>
    <titles>
        <title>[Recording] Image Servers and IIIF</title>
    </titles>
    <publisher>DARIAH-DE</publisher>
    <publicationYear>2018</publicationYear>
    <resourceType resourceTypeGeneral="Dataset">Dataset</resourceType>
    <dates>
        <date dateType="Created">2018-02-19</date>
    </dates>
    <relatedIdentifiers>
        <relatedIdentifier relatedIdentifierType="Handle" relationType="IsIdenticalTo">21.11113/0000-000B-CB02-E</relatedIdentifier>
    </relatedIdentifiers>
    <formats>
        <format>video/mp4</format>
    </formats>
    <rightsList>
        <rights>CC BY-NC-ND 4.0 (https://creativecommons.org/licenses/by-nc-nd/4.0/)	</rights>
    </rightsList>
    <descriptions>
        <description descriptionType="Other">Robert Casties (MPIWG) talks about image servers and IIIF (International Image Interoperability Framework). Robert is the architect and developer of Digilib, a state-less, web-based client-server application for interactive viewing and manipulation of images that is IIIF compliant. IIIF is a set of API specifications to enable interoperability between image repositories.</description>
    </descriptions>
</resource>
